* {
  box-sizing: border-box;
}

body {
  background: white;
  color: black;
  font-size: 12.5px;
  line-height: 1.25;
  padding: 1.5em;
  padding-top: 0;
  margin: 0;
  font-family: "Courier New", monospace;
}

header {
  padding-top: 2.5em;
}

h1,
h2 {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
  text-transform: uppercase;
}

h1 {
  margin-bottom: 1em;
}

img {
  max-width: 100%;
}

.metadata {
  /* font-weight: bold; */
}

a {
  color: black;
}

a:hover,
a.current {
  background: black;
  color: white;
  text-decoration: none;
}

ul {
  padding-left: 1em;
  /* list-style-type: cjk-earthly-branch; */
  /* list-style-type: cjk-heavenly-stem; */
  /* list-style-type: cjk-ideographic; */
}

li {
  padding-left: 0.5em;
}

header h1 {
  margin-bottom: 0;
}

h1.page::before {
  content: ">> ";
}

h2.page span {
  display: inline-block;
  border: 1px dotted white;
  padding: 0.15em 0.35em 0.05em;
}

header menu {
  list-style-type: none;
  margin: 1em 0;
  padding: 0;
}

header li {
  margin: 0;
  padding: 0;
}

hr.three {
  margin: 1em 0;
  border: 0;
}

hr.three:before {
  content: "///";
  color: white;
}

body.glossary-item hr.three:before {
  content: "///";
  color: black !important;
}

figure {
  margin: 1.5em 0;
}

/* a#back-to-top {
  width: 1em;
  height: 1em;
  background: transparent;
  border: 1px solid white;
  display: inline-block;
  margin-top: 1.25em;
} */

.text-container p:last-of-type,
.text-container ul:last-of-type {
  margin-bottom: 0;
}

.text-container.now {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.text-container.now > div {
  padding: 0em 1em 0.75em;
  background: white;
  margin-bottom: 1em;
}

/* glossary items */

body.glossary-item h1 {
  margin-top: 1.5em;
}

/* activities */

.activities a {
  text-decoration: underline !important;
}

.activities a:hover {
  text-decoration: none !important;
}

/* back to top zone */

.back-to-top-zone {
  display: none;
}

a#back-to-top {
  text-decoration: underline !important;
}

a#back-to-top:hover {
  text-decoration: none !important;
}

body.glossary-item a#back-to-top:hover {
  text-decoration: underline !important;
}

/* mobile */

a.glossary-return,
hr.mobile {
  display: none;
}

hr.mobile {
  margin: 1em 0;
  border: 0;
}

hr.mobile:before {
  content: "///";
  color: black;
}

a.see-all {
  text-decoration: underline !important;
}

a.see-all:hover {
  text-decoration: none !important;
}

header a.home:hover {
    background: transparent;
}

/* SPECULATIVE PLACE */

body {
    /* font-size: 1.75vw; */
    font-size: 13px;
}

p {
    margin: 1.25em 0;
}

.inside {
    max-width: 400px;
    /* max-width: 60vw; */
    margin: 0 auto;
}

#home {
    margin: 3.5em 0 2.5em;
}

a.home {
    display: inline-block;
    margin-bottom: 1.5em;
}

header {
    text-align: center;
    min-height: 100vh;
}

header menu {
    text-align: left;
}

h2 span {
    margin-top: 1em;
    display: inline-block;
    border: 1px dotted black;
    padding: 0.15em 0.35em 0.05em;
}

.content-area {
    position: relative;
}

a.back-to-top {
    position: absolute;
    top: 0.85em;
    right: 0;
    display: inline-block;
    padding: 0.05em 0.35em 0.25em;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: 1em;
    border: 1px dotted black;
    border-radius: 50%;
    width: 1.75em;
    height: 1.75em;
    text-align: center;
}

a.back-to-top:hover {
    background: transparent;
    color: black;
}

footer {
    margin-top: 100vh;
}

figcaption {
    margin-top: 0.5em;
    text-align: left;
}

@media (max-width: 550px) {
    body {
        padding: 1em;
        padding-top: 0;
    }
    header {
        padding-top: 1.5em;
    }
}